Subject: New Reply Received - I want to order 2 pieces of this item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 26 Oct 2020 18:19:54 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  I want to order 2 pieces of this item  Ticket comment <div dir="auto"></div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 26 Oct 2020, 02:43 Vic Godhwani, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Please dont play games<div dir="auto">I have already shared screenshot in my previous email to you</div>
<div dir="auto">I am still waiting for your manager to call me 0558873697</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sun, 25 Oct 2020, 13:15 Centrepoint, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div>
<div>Hi Vic,</div>
<div><br></div>
<div>
<div>Thank you for getting in touch with us.</div>
<div><br></div>
<div>We are really sorry for the inconvenience caused to you.</div>
<div><br></div>
<div>We would request you to please share the screenshot of the issue so that we can assist you better.</div>
<div><br></div>
<div>We look forward to hearing from you.</div>
<div><br></div>
<div>Please note that this case will be automatically closed if we don't hear from you within 24 hours.</div>
<div><br></div>
<div>Your friends,</div>
<div>The Support Team</div>
</div>
<div>
<br><br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1615683